| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Stdio
Stdio.Readline
Stdio.Readline()->DefaultEditKeys

Methods
backward_char()
backward_delete_char()
backward_kill_word()
backward_word()
beginning_of_line()
capitalize_word()
clear_screen()
create()
delete_char()
delete_char_or_eof()
down_history()
downcase_word()
end_of_line()
forward_char()
forward_word()
kill_line()
kill_region()
kill_ring_save()
kill_whole_line()
kill_word()
newline()
quoted_insert()
redisplay()
self_insert_command()
set_default_bindings()
set_mark()
swap_mark_and_point()
transpose_chars()
up_history()
upcase_word()
yank()

Stdio.Readline()->DefaultEditKeys()->transpose_chars() | Stdio.Readline()->DefaultEditKeys()->upcase_word()

# Method Stdio.Readline()->DefaultEditKeys()->up_history()

Method up_history

  `void up_history()`